require( "scripts/style.lua" );

function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end


name="MainGame",

MakeDialog
{
	name="MainGame",
	
	MainGame
	{
		x=0, y=0, w=1024, h=768,
		
		shadow ="backgrounds/sh1;0,0,1024,650;0.4;0.8",

		buttmenu ="menu;8,712,0,0;buttons/mgame/b_menu;buttons/mgame/b_menu_pressed;buttons/mgame/b_menu_mouseover",
		butthint ="hint;943,652,74,100;buttons/mgame/b_hint;buttons/mgame/b_hint_pressed;buttons/mgame/b_hint_mouseover;buttons/mgame/b_hint_disabled",
		buttlog ="log;12,652,62,64;buttons/mgame/b_log;buttons/mgame/b_log_pressed;buttons/mgame/b_log_mouseover",
		compass = "943,655;icons/kompas;icons/strelka;icons/kompas_l;45;01;15.0;-1;5",
	},

}